/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.note {
	font-size: 13px;
	color: #ccc;
}


div.text-shadow div h2 {
	text-shadow: 2px 2px 4px #000a;
}

div.text-shadow div span {
	text-shadow: 2px 2px 4px #000a;
}

div.text-shadow ol {
	text-shadow: 1px 1px 2px #000b;
}